Logstash upgraded without Filebeat and Winlogbeat upgrading


#1

I upgrade my logstash version to 6.4.2, with logstash -input-beats plugin version 5.1.2.
But my filebeats are still in version 5.1.2. It's not possible to upgrade in a short time because there are so many of them.
Can anyone tell me whether it will work just fine?
Right now it works all right.


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.